#wa-compcolor-mm0qsvxi4evzq8 {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mm0qto2h4evr00 {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-comptext-mgf6hgkh7i44q8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mgf6hgkh5lhxbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgf6hgkh5lhxbs>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgf6hgkh5lhxbs>.wa-container-vspacer {height:0px;}
#wa-container-mgf6hgkh5mq7kg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mgf6hgkh5mq7kg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgf6hgkh5mq7kg>.wa-container-vspacer {height:0px;}
#wa-container-mgf6hgkh5mq8go {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgf6hgkh5mq8go>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgf6hgkh5mq8go>.wa-container-vspacer {height:0px;}
#wa-container-mgf6jeq441ip1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgf6jeq441ip1k>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgf6jeq441ip1k>.wa-container-vspacer {height:0px;}
#wa-row-mgf6hgkh6pg9ko {margin:0px 0px;}
#wa-row-mgf6hgkh6pg9ko>div {padding: 0px 0px;}
#wa-row-mgf6hgkh6pgagw {margin:0px 0px;}
#wa-row-mgf6hgkh6pgagw>div {padding: 0px 0px;}
#wa-row-mgf6hgkh6pganc {margin:0px 0px;}
#wa-row-mgf6hgkh6pganc>div {padding: 0px 0px;}
#wa-row-mgf6hgkh6pgats {margin:0px 0px;}
#wa-row-mgf6hgkh6pgats>div {padding: 0px 0px;}
#wa-row-mgf6hgkh6pgcfs {margin:0px 0px;}
#wa-row-mgf6hgkh6pgcfs>div {padding: 0px 0px;}
#wa-row-mgf6ih3i51lcts {margin:0px 0px;}
#wa-row-mgf6ih3i51lcts>div {padding: 0px 0px;}
#wa-row-mgf6jeq451le4g {margin:0px 0px;}
#wa-row-mgf6jeq451le4g>div {padding: 0px 0px;}
#wa-row-mggrl34x3wxlqg {margin:0px 0px;}
#wa-row-mggrl34x3wxlqg>div {padding: 0px 0px;}
#wa-row-mkvkvg9e5fvllc {margin:0px 0px;}
#wa-row-mkvkvg9e5fvllc>div {padding: 0px 0px;}
#wa-row-mm0qsvxi3pgd4w {margin:0px 0px;}
#wa-row-mm0qsvxi3pgd4w>div {padding: 0px 0px;}
#wa-row-mm0qto2h3pgajk {margin:0px 0px;}
#wa-row-mm0qto2h3pgajk>div {padding: 0px 0px;}
[id^=wa-compmenu-mgf6ih3j573az4] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mgf6ih3j573az4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mgf6ih3j573az4] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mgf6ih3j573az4] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mgf6ih3j573az4] .navbar-default .navbar-brand, [id^=wa-compmenu-mgf6ih3j573az4].navbar-nav li a, [id^=wa-compmenu-mgf6ih3j573az4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mgf6ih3j573az4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mgf6ih3j573az4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mgf6ih3j573az4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mgf6ih3j573az4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mgf6ih3j573az4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mgf6ih3j573az4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mgf6ih3j573az4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mgf6ih3j573az4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mgf6ih3j573az4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mgf6ih3j573az4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mgf6ih3j573az4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mgf6ih3j573az4] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mgf6ih3j573az4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mgf6ih3j573az4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mgf6ih3j573az4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mgf6ih3j573az4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mgf6ih3j573az4] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvkvg9e8pl7t4] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvkvg9e8pl7t4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvkvg9e8pl7t4] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvkvg9e8pl7t4] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvkvg9e8pl7t4] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvkvg9e8pl7t4].navbar-nav li a, [id^=wa-compmenu-mkvkvg9e8pl7t4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvkvg9e8pl7t4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvkvg9e8pl7t4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-mkvkvg9e8pl7t4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvkvg9e8pl7t4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvkvg9e8pl7t4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvkvg9e8pl7t4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvkvg9e8pl7t4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvkvg9e8pl7t4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvkvg9e8pl7t4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvkvg9e8pl7t4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvkvg9e8pl7t4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvkvg9e8pl7t4] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvkvg9e8pl7t4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvkvg9e8pl7t4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvkvg9e8pl7t4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvkvg9e8pl7t4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvkvg9e8pl7t4] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvkvg9e8pl7t4] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-mkvkvg9e8pl7t4].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mgf6hgkh6pg9ko {margin:0px 0px;}
#wa-row-mgf6hgkh6pg9ko>div {padding: 0px 0px;}
#wa-row-mgf6hgkh6pgagw {margin:0px 0px;}
#wa-row-mgf6hgkh6pgagw>div {padding: 0px 0px;}
#wa-row-mgf6hgkh6pganc {margin:0px 0px;}
#wa-row-mgf6hgkh6pganc>div {padding: 0px 0px;}
#wa-row-mgf6hgkh6pgats {margin:0px 0px;}
#wa-row-mgf6hgkh6pgats>div {padding: 0px 0px;}
#wa-row-mgf6hgkh6pgcfs {margin:0px 0px;}
#wa-row-mgf6hgkh6pgcfs>div {padding: 0px 0px;}
#wa-row-mgf6ih3i51lcts {margin:0px 0px;}
#wa-row-mgf6ih3i51lcts>div {padding: 0px 0px;}
#wa-row-mgf6jeq451le4g {margin:0px 0px;}
#wa-row-mgf6jeq451le4g>div {padding: 0px 0px;}
#wa-row-mggrl34x3wxlqg {margin:0px 0px;}
#wa-row-mggrl34x3wxlqg>div {padding: 0px 0px;}
#wa-row-mkvkvg9e5fvllc {margin:0px 0px;}
#wa-row-mkvkvg9e5fvllc>div {padding: 0px 0px;}
#wa-row-mm0qsvxi3pgd4w {margin:0px 0px;}
#wa-row-mm0qsvxi3pgd4w>div {padding: 0px 0px;}
#wa-row-mm0qto2h3pgajk {margin:0px 0px;}
#wa-row-mm0qto2h3pgajk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mgf6hgkh6pg9ko {margin:0px 0px;}
#wa-row-mgf6hgkh6pg9ko>div {padding: 0px 0px;}
#wa-row-mgf6hgkh6pgagw {margin:0px 0px;}
#wa-row-mgf6hgkh6pgagw>div {padding: 0px 0px;}
#wa-row-mgf6hgkh6pganc {margin:0px 0px;}
#wa-row-mgf6hgkh6pganc>div {padding: 0px 0px;}
#wa-row-mgf6hgkh6pgats {margin:0px 0px;}
#wa-row-mgf6hgkh6pgats>div {padding: 0px 0px;}
#wa-row-mgf6hgkh6pgcfs {margin:0px 0px;}
#wa-row-mgf6hgkh6pgcfs>div {padding: 0px 0px;}
#wa-row-mgf6ih3i51lcts {margin:0px 0px;}
#wa-row-mgf6ih3i51lcts>div {padding: 0px 0px;}
#wa-row-mgf6jeq451le4g {margin:0px 0px;}
#wa-row-mgf6jeq451le4g>div {padding: 0px 0px;}
#wa-row-mggrl34x3wxlqg {margin:0px 0px;}
#wa-row-mggrl34x3wxlqg>div {padding: 0px 0px;}
#wa-row-mkvkvg9e5fvllc {margin:0px 0px;}
#wa-row-mkvkvg9e5fvllc>div {padding: 0px 0px;}
#wa-row-mm0qsvxi3pgd4w {margin:0px 0px;}
#wa-row-mm0qsvxi3pgd4w>div {padding: 0px 0px;}
#wa-row-mm0qto2h3pgajk {margin:0px 0px;}
#wa-row-mm0qto2h3pgajk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mgf6hgkh6pg9ko {margin:0px 0px;}
#wa-row-mgf6hgkh6pg9ko>div {padding: 0px 0px;}
#wa-row-mgf6hgkh6pgagw {margin:0px 0px;}
#wa-row-mgf6hgkh6pgagw>div {padding: 0px 0px;}
#wa-row-mgf6hgkh6pganc {margin:0px 0px;}
#wa-row-mgf6hgkh6pganc>div {padding: 0px 0px;}
#wa-row-mgf6hgkh6pgats {margin:0px 0px;}
#wa-row-mgf6hgkh6pgats>div {padding: 0px 0px;}
#wa-row-mgf6hgkh6pgcfs {margin:0px 0px;}
#wa-row-mgf6hgkh6pgcfs>div {padding: 0px 0px;}
#wa-row-mgf6ih3i51lcts {margin:0px 0px;}
#wa-row-mgf6ih3i51lcts>div {padding: 0px 0px;}
#wa-row-mgf6jeq451le4g {margin:0px 0px;}
#wa-row-mgf6jeq451le4g>div {padding: 0px 0px;}
#wa-row-mggrl34x3wxlqg {margin:0px 0px;}
#wa-row-mggrl34x3wxlqg>div {padding: 0px 0px;}
#wa-row-mkvkvg9e5fvllc {margin:0px 0px;}
#wa-row-mkvkvg9e5fvllc>div {padding: 0px 0px;}
#wa-row-mm0qsvxi3pgd4w {margin:0px 0px;}
#wa-row-mm0qsvxi3pgd4w>div {padding: 0px 0px;}
#wa-row-mm0qto2h3pgajk {margin:0px 0px;}
#wa-row-mm0qto2h3pgajk>div {padding: 0px 0px;}
}
